Salta ai contenuti. | Salta alla navigazione

Informativa breve
Questo sito si avvale di Cookies necessari al funzionamento ed utili alle finalità illustrate nella Informativa estesa.
Chiudendo questo banner, si acconsente all’uso dei Cookies.

IPnext Blog

Notizie e riflessioni su Internet e sulle tecnologie IP.

Corretta vulnerabilità CVE-2011-0720 per Plone

E' appena uscita una importantissima patch di sicurezza per Plone 2, 3 e 4. Abbiamo provveduto ad aggiornare subito tutte le istanze di Plone nostre e dei nostri clienti.

Azioni sul documento